﻿
.html
{
    background: #FFFFFF;
}

body
{
    padding: 0px;
    margin: 0px;
    background-attachment: fixed;
}

.leftshadow
{
    float: left;
    width: 20px;
    width: 46px;
    height: 775px;
    background-color: transparent;
}

.allcontent
{
    float: left;
    min-width: 1200px;
    background-color: #FFF;
}

.rightshadow
{
    float: left;
    width: 20px;
    background-color: transparent;
    height: 784px;
    width: 22px;
}

.shadowholder
{
    width: 1300px;
    margin: 0 auto;
}

.loginnavbar
{
    height: 40px;
    margin-left: 50px;
}

.navbar-default
{
    background-color: transparent;
    border-color: transparent;
}

.topNavMenu
{
    /*width: 500px;
    border: 0px solid blue;
    padding-bottom: 5px;
    margin-bottom: 15px;
    margin-left: 40px;
    display: block;
    height: 20px;
    margin-top: 0px;*/
}


.navbar-header-phaname
{
    height: 55px;
    display: table;
    padding-left: 0px;
}

.navbar-brand-s
{
    padding-top: 8px;
}

.navbar-header-logo
{
    height: 55px;
    padding-top: 6px;
    border: 0px solid red;
    width: 90px;
    min-width: 90px;
    float: left;
}

.loginbox_links {
    color: #0026ff;
    padding: 5px;
}

    .loginbox_links a
    {
        color: #0026ff;
    }

            .loginbox_links a:hover
        {
            color: red;
        }

        .loginbox_links a:visited
        {
            color: blue;
        }


.nav-bar-links
{
}

.top_people_graphic
{
    background-image: url(/Images/CGI_top_people_phone.png);
    background-repeat: no-repeat;
    background-color: #f5f5f5;
    min-height: 148px;
    height: 148px;
    margin-top: -22px;
}

.navbar-header-phaname
{
    display: table-cell;
    padding-top: 19px;
    vertical-align: middle;
    font-weight: bold;
    color: #777777;
}

.login_section
{
    margin-left: auto;
    margin-right: 25px;
    margin-bottom: 20px;
    margin-top: 30px;
    padding: 0px 15px 15px 15px;
    border: 1px solid #6cc3d8;
    background-color: #e4e4e4;
    border-radius: 10px;
    background-image: url(/Images/login_background2.png);
}

h3
{
    font-weight: bold;
    color:#dd1a38;
}

.navbar-header
{
    width: 100%;
    margin-top: 0px;
}



/* Error Styles */
.required
{
    color: red;
    font-weight: bold;
}

    .required::after
    {
        content: '*';
    }

.lnfooter
{
    color: #ffffff;
}

    .lnfooter a
    {
        color: #ffffff;
    }

        .lnfooter a:visited
        {
            color: #e5e5e5;
        }

.navbar-header .pha-name
{
    padding-top: 18px;
    padding-left: -8px;
}

.pha-name
{
    padding-top: 10px;
    font-weight: bold;
    border: solid purple 0px;
}

ul
{
    list-style: none;
}
ul.navbar-nav
{
    margin: 0px;
    padding: 0px;
}
ul.navbar-nav li
{
    margin: 0px;
    padding: 0px;
    height: 40px;
}
ul.navbar-nav li a:link, ul.navbar-nav li a:visited
{
    margin: 0px;
    padding: 9px;
    text-decoration: none;
    color: #ffffff;
    background-color: #000000;
}
ul.navbar-nav li a:link:hover, ul.navbar-nav li a:visited:hover
{
    text-decoration: underline;
    color: #e1f3f8;
}

    ul.navbar-nav li a:link:focus, ul.navbar-nav li a:visited:focus {
        text-decoration: underline;
        color: #e1f3f8;
    }

ul.navbar-nav li ul.dropdown-menu
{
    background-color: #000;
    margin-top: -2px;
    border-top: solid 1px #eeeeee;
    border-radius: 0px 0px;
}
ul.navbar-nav li ul.dropdown-menu li a:link:hover, ul.navbar-nav li ul.dropdown-menu li a:visited:hover
{
    color: #000;
}

    .pageheader
    {
        font-size: 1.5em;
        color: #52789f;
        margin-top: -10px;
        margin-bottom: 10px;
    }

.subHeader
{
    font-size: 14px;
    font-weight: bold;
    color: #52789f;
    border-bottom: 1px solid #52789f;
    margin-bottom: 20px;
}

.subHeader_short
{
    font-size: 14px;
    font-weight: bold;
    color: #52789f;
    border-bottom: 1px solid #52789f;
    margin-bottom: 20px;
    width: 90%;
}

/* 
    Custom non-logged in master page styles 
    Added on: 3/5/2014 by: dan.spencer@cgifederal.com
*/
.topnav
{
    height: 100px;
    background-color: #000000;
}

/* 508 Skip to main content */
#skip a {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

    #skip a:focus {
        position: relative;
        top: 60px;
        left: 0px;
        width: 100px;
        height: 0px;
        display: block;
        overflow: visible;
        font-size: 15px;
        font-weight: 600;
        color: #20399D;
        border: none;
        outline: none;
       
    }

#login_main_content {
    scroll-margin-top: 80px;
}

.left-shadows
{
    background-image: url(/Images/drop-shadow-left.png);
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 700px;
    min-width: 46px;
}

.right-shadows
{
    background-image: url(/Images/drop-shadow-right.png);
    background-position: top left;
    background-repeat: no-repeat;
    min-height: 700px;
    min-width: 46px;
}

.logoCGI
{
    min-width: 83px;
    min-height: 38px;
    margin-top: 25px;
    position: absolute;
    /*background-image:url(/Images/cgi-logo.png);*/
    background-repeat: no-repeat;
    margin-left: 25px;
}

.logoandNav
{
}

.loginTopNav
{
  
    background-color:transparent; 
    margin-left:230px;
}

.center-header
{
    background-color: #ffffff;
    color: #fff;
    min-height: 183px;
    padding-left: 260px;
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-top:0px;
    padding-right:0px; 
}

/* logged out image that has 'My PHA Links' text */
.center-header-myphalinks
{
    background-image: url(/Images/CGI_top_people_new.jpg);
}

/* logged out image that has 'Inspections' text */
.center-header-inspections
{
    background-image: url(/Images/CGI_top_people_inspections.jpg);
}


.center-content-wrapper
{
    background-color: transparent;
    min-height: 500px;
    margin: 0px;
    padding: 0px;
    background-color: #ffffff;
}

.center-content
{
    padding-left: 0px;
    background-color: #ffffff;
    min-height: 500px;
}

#wrap
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

div.buildings
{
    background: url('/images/buildings-behind.png');
    background-repeat: repeat-x;
    position: relative;
    width: 100%;
    height: 0px;
    display: none;
}

div.buildings-front-center
{
    background: url('/images/top-centered-buildings.png') center;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    z-index: 1001;
    bottom: 0px;
    height: 0px;
}

div.footer
{
    width: 100%;
    background-color: #534741;
}

    div.footer .link-bar
    {
        text-align: center;
        color: #fff;
    }

        div.footer .link-bar ul.list-inline li a
        {
            color: #fff;
        }

        div.footer .link-bar ul.list-inline li
        {
            padding-top: 5px;
        }

    div.footer div.message-banner {
        height: 176px;
        width: 100%;      
        background-color: #7f7f7f;
        display: flex;
        justify-content: center;
    }
/* ---------------- */

.loginContent
{
    display: normal;
}

@media screen and (max-width:900px)
{

    .left-shadows
    {
        min-width: 1px;
        width: 2px;
        border-right: 1px solid black;
        background: none;
    }

    .right-shadows
    {
        min-width: 1px;
        width: 2px;
        border-right: 1px solid black;
        background: none;
    }

    .loginContent
    {
        display: none;
       
        width: 0px;
        height: 0px;
        max-width:700px;
    }
}


@media screen and (max-width: 700px)
{
    .navbar-nav .open .dropdown-menu
    {
        background-color: #eeeeee;
    }
    ul.navbar-nav li
    {
        border-bottom: solid 1px #e2e2e2;
    }
    ul.navbar-nav li a:link, ul.navbar-nav li a:visited
    {
        margin: 0px;
        padding: 9px;
        text-decoration: underline;        
    }
    ul.navbar-nav li a:link:hover, ul.navbar-nav li a:visited:hover
    {
        text-decoration: underline;       
    }
    .navbar-default .navbar-collapse
    {
        clear: both;
        margin-left: -257px;
        height: 300px;
        width: auto;
    }

    /* Top Navigation Menu - set background color of small resize nav menu */
    .navbar-nav
    {
        background-color: #eeeeee;
        margin-top: -50px;
    }

    .nav-pills
    {
        background-color: #eeeeee;
        margin-top: -50px;
    }

    .nav-pills > li
    {
        /* Over ride float left of nav-pills */
        float: none;
    }

    .navbar-toggle
    {
        margin-top: 0px;
    }
    .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
    {
        margin-top: 2px;
        margin-right: 4px;
        background-color: #000;
    }
    .center-header
    {
        background-position-x: -120px;
    }
    
    .logout-holder
    {
        margin-top: 9px;
    }
}

/* 
    Added on: 3/5/2014 by: dan.spencer@cgifederal.com
    Add extra padding to the right side of non-logged in dynamic page content for smaller screens 
*/
@media screen and (max-width: 992px)
{
    .center_content
    {
        padding-right: 20px;
    }
}
/* ---------------- */
